# valuenode_segcalcvertex.cpp File Reference

Implementation of the "Segment Vertex" valuenode conversion. More...

`#include "valuenode_segcalcvertex.h"`
`#include "valuenode_const.h"`
`#include "valuenode_composite.h"`
`#include "general.h"`
`#include "exception.h"`
`#include <ETL/hermite>`
`#include "segment.h"`

## Detailed Description

Implementation of the "Segment Vertex" valuenode conversion.

$Id$